## cpl-plugin-vimos 2.9.9+dfsg

=== debian/changelog ===
cpl-plugin-vimos (2.9.9+dfsg-2) unstable; urgency=low

  * Fix FTBS on powerpc, ia64

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 28 Jan 2014 18:41:50 +0100

cpl-plugin-vimos (2.9.9+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #728894)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 15:35:31 +0100
