=== debian/control ===
Source: cpl-plugin-vimos
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/vimos
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-vimos.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-vimos.git

Package: cpl-plugin-vimos
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl, sextractor
Suggests: cpl-plugin-vimos-calib, cpl-plugin-vimos-doc
Multi-Arch: same
Description: ESO data reduction pipeline for VIMOS
 This is the data reduction pipeline for the Vimos instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 VIMOS is a multi-mode wide-field optical instrument mounted at the Nasmyth
 focus B of UT3. VIMOS allows imaging in UBVRIz and multi-object low (R ~ 200)
 to high (R ~ 2500) resolution spectroscopy. The wavelength range covered in
 the two spectroscopic modes goes from 360 to 1000 nm. VIMOS is made of 4
 quadrants of 7'x8' each separated by a gap of about 2'.

Package: cpl-plugin-vimos-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for VIMOS
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the VIMOS instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-vimos-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-vimos, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for VIMOS
 This package downloads calibration and other static data of the 
 data reduction pipeline for the VIMOS instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
