## cpl-plugin-vimos 2.9.15+dfsg

=== debian/changelog ===
cpl-plugin-vimos (2.9.15+dfsg-4) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:20 +0200

cpl-plugin-vimos (2.9.15+dfsg-3) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 15:00:50 +0200

cpl-plugin-vimos (2.9.15+dfsg-2) unstable; urgency=low

  * Make irplib gcc5 compatible. Closes: #777825
  * Increase tolerance to fix FTBS on mips64el. Closes: #774240
  * Update maintainer e-mail
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 16:15:24 +0200

cpl-plugin-vimos (2.9.15+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 09 May 2014 16:08:25 +0200

cpl-plugin-vimos (2.9.14+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change maintainer field and VCS location to debian-astro

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Apr 2014 13:24:21 +0200
