=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: cpl-plugin-vimos
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
@@ -10,10 +10,10 @@
                python-cpl,
                python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/vimos
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-vimos.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-vimos.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-vimos.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-vimos.git
 
 Package: cpl-plugin-vimos
 Architecture: any
