## cpl-plugin-vimos 3.0.6+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.0.6+dfsg-4) unstable; urgency=low

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-
    dev (Closes: #807195)

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Dec 2015 11:48:51 +0100

cpl-plugin-vimos (3.0.6+dfsg-3) unstable; urgency=low

  * Fix ImplicitPointerConversion of tempnam.

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Oct 2015 11:16:31 +0100

cpl-plugin-vimos (3.0.6+dfsg-2) unstable; urgency=low

  * Fix FTBS for big endian (taken from cpl-plugin-fors)

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Oct 2015 08:57:45 +0200

cpl-plugin-vimos (3.0.6+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Oct 2015 16:25:17 +0200

cpl-plugin-vimos (2.9.16+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 16:13:03 +0200
