=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
+               libgsl-dev,
+	       pkg-config,
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/vimos
@@ -18,7 +20,7 @@
 Package: cpl-plugin-vimos
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl, sextractor
+Recommends: esorex | python-cpl, sextractor
 Suggests: cpl-plugin-vimos-calib, cpl-plugin-vimos-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for VIMOS
@@ -44,9 +46,9 @@
 Package: cpl-plugin-vimos-calib
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cpl-plugin-vimos, wget
+Depends: cpl-plugin-vimos, wget, ${misc:Depends}
 Section: contrib/science
 Description: ESO data reduction pipeline calibration data downloader for VIMOS
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the VIMOS instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
