## cpl-plugin-vimos 3.1.4+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.1.4+dfsg-2) unstable; urgency=low

  * Remove unneeded linkage to from recipes to PIL

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Jun 2016 14:04:46 +0200

cpl-plugin-vimos (3.1.4+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:25:07 +0200
