## cpl-plugin-vimos 3.1.6+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.1.6+dfsg-1) unstable; urgency=low

  * Imported Upstream version 3.1.6+dfsg

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Jul 2016 09:39:46 +0200
