## cpl-plugin-vimos 3.1.7+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.1.7+dfsg-1) unstable; urgency=low

  * Imported Upstream version 3.1.7+dfsg

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Aug 2016 13:50:58 +0200
