## cpl-plugin-vimos 3.1.9+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.1.9+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:27 +0000

cpl-plugin-vimos (3.1.9+dfsg-1) unstable; urgency=low

  * New upstream version 3.1.9+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Jul 2017 10:21:34 +0200
