=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-vimos, python-cpl, python-astropy
