## cpl-plugin-vimos 3.2.3+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.2.3+dfsg-2build1) disco; urgency=medium

  * No-change rebuild against libcfitsio7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 00:35:59 +0000

cpl-plugin-vimos (3.2.3+dfsg-2) unstable; urgency=low

  * Explicitly remove recipe object to avoid double frees (Closes: #897116)

 -- Ole Streicher <olebole@debian.org>  Thu, 03 May 2018 10:45:11 +0200

cpl-plugin-vimos (3.2.3+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 3.2.3+dfsg. Rediff patches
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch to Python 3
  * Adjust documentation path

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Apr 2018 16:02:25 +0200
