## cpl-plugin-vimos 3.3.0+dfsg

=== debian/changelog ===
cpl-plugin-vimos (3.3.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:58 +0100

cpl-plugin-vimos (3.3.0+dfsg-1) unstable; urgency=low

  * New upstream version 3.3.0+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Mark test as superficial

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Aug 2019 13:58:48 +0200
