=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: cpl-plugin-vimos
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libcpl-dev (>= 5.3.1),
                libgsl-dev,
 	       pkg-config,
@@ -12,7 +11,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://www.eso.org/sci/software/pipelines/vimos
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos
