## cpl-plugin-vimos 4.1.0+dfsg

=== debian/changelog ===
cpl-plugin-vimos (4.1.0+dfsg-1build1) groovy; urgency=medium

  * No change rebuild against new cfitsio ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:48:27 +0100

cpl-plugin-vimos (4.1.0+dfsg-1) unstable; urgency=low

  * New upstream version 4.1.0+dfsg. Rediff patches
  * Remove "sextractor" recommendation (Closes: #944804)
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove obsolete build dependency versions

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jul 2020 08:16:16 +0200
