=== debian/control ===
Source: cpl-plugin-vimos
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcpl-dev,
               libgsl-dev,
               pkg-config,
               python3,
               python3-astropy,
               python3-cpl,
               python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos.git
Homepage: https://www.eso.org/sci/software/pipelines/vimos
Rules-Requires-Root: no

Package: cpl-plugin-vimos
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex | python3-cpl
Suggests: cpl-plugin-vimos-calib,
          cpl-plugin-vimos-doc
Description: ESO data reduction pipeline for the VIMOS instrument
 This is the data reduction pipeline for the Vimos instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 VIMOS is a multi-mode wide-field optical instrument mounted at the Nasmyth
 focus B of UT3. VIMOS allows imaging in UBVRIz and multi-object low (R ~ 200)
 to high (R ~ 2500) resolution spectroscopy. The wavelength range covered in
 the two spectroscopic modes goes from 360 to 1000 nm. VIMOS is made of 4
 quadrants of 7'x8' each separated by a gap of about 2'.

Package: cpl-plugin-vimos-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for VIMOS
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the VIMOS instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-vimos-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: cpl-plugin-vimos,
         wget,
         ${misc:Depends}
Description: ESO data reduction pipeline calibration data downloader for VIMOS
 This package downloads calibration and other static data of the
 data reduction pipeline for the VIMOS instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
