## cpl-plugin-vimos 4.1.1+dfsg

=== debian/changelog ===
cpl-plugin-vimos (4.1.1+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 14:02:04 +0100

cpl-plugin-vimos (4.1.1+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 17:37:41 +0100

cpl-plugin-vimos (4.1.1+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983281)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:31:15 +0100

cpl-plugin-vimos (4.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.1+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Nov 2020 13:51:18 +0100
