=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cpl-plugin-vimos
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
@@ -11,7 +10,8 @@
                python3,
                python3-astropy,
                python3-cpl,
-               python3-sphinx
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+                     python3-sphinx
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos.git
