## cpl-plugin-vimos 4.1.6+dfsg

=== debian/changelog ===
cpl-plugin-vimos (4.1.6+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:26:33 +0000

cpl-plugin-vimos (4.1.6+dfsg-2) unstable; urgency=medium

  * Increase tolerance in hdrl_fpn_tests

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Nov 2021 08:43:49 +0100

cpl-plugin-vimos (4.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.6+dfsg. Closes: #997195
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Nov 2021 11:13:01 +0100
