=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cpl-plugin-vimos
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
@@ -9,10 +10,10 @@
                pkg-config,
                python3,
                python3-astropy,
-               python3-cpl,
+               python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-vimos.git
 Homepage: https://www.eso.org/sci/software/pipelines/vimos
