## cpl-plugin-vimos 4.1.7+dfsg

=== debian/changelog ===
cpl-plugin-vimos (4.1.7+dfsg-2) unstable; urgency=medium

  * Disable hdrl_mode_bootstrap_results test

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Aug 2022 13:33:34 +0200

cpl-plugin-vimos (4.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.7+dfsg
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 11:39:35 +0200
